.partners-in-house-header {
  text-align: center;
}
.partners-in-house-header .sub-title {
  font-size: 3.2rem !important;
  font-weight: 100;
}
.partners-in-house-header .partners-title {
  text-align: center;
  line-height: 1.3;
  font-size: var(--title);
  font-size: 5.8rem;
  font-size: 6.8rem;
  font-weight: 100;
  text-transform: capitalize;
}
.partners-in-house-header .description {
  font-size: 3.2rem;
  font-weight: 100;
  color: #8c8c8c;
  max-width: 40%;
  margin-left: auto;
  margin-right: auto;
}
.partners-in-house-header .discover-btn {
  width: fit-content;
  margin: auto;
  font-size: 2rem;
  line-height: 54px;
  text-align: center;
  background-color: #001a7100 !important;
  color: var(--color);
  border: 1px solid var(--color);
  padding: 1rem 5.5rem;
}
.partners-in-house .section-subtitle {
  font-size: 6.8rem;
  line-height: 1;
  text-align: center;
  font-weight: 100;
  margin-top: 13.7vh;
}
.partners-in-house .partners-grid {
  padding: 0 var(--distance);
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 15vh;
  grid-gap: 10rem 3rem;
}
.partners-in-house .partners-grid .partner-card {
  width: 100%;
  display: flex;
  gap: 3rem;
}
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 1)
  .partner-card__media,
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 2)
  .partner-card__media {
  order: 1;
}
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 1)
  .partner-card__content,
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 2)
  .partner-card__content {
  order: 2;
}
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 3)
  .partner-card__media,
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 4)
  .partner-card__media {
  order: 2;
}
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 3)
  .partner-card__content,
.partners-in-house
  .partners-grid
  .partner-card:nth-child(4n + 4)
  .partner-card__content {
  order: 1;
}
.partners-in-house .partners-grid .partner-card__media {
  flex: 1;
  width: 50%;
}
.partners-in-house .partners-grid .partner-card__media img {
  width: 100%;
  height: auto;
}
.partners-in-house .partners-grid .partner-card__content {
  flex: 1;
}
.partners-in-house .partners-grid .partner-card__content .partner-card__title {
  font-size: 4.8rem;
  line-height: 1;
  font-weight: 100;
  padding-bottom: 4.1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.partners-in-house
  .partners-grid
  .partner-card__content
  .partner-card__sub-title {
  font-style: normal;
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 27px;
  margin-bottom: 3rem;
  color: #646464;
  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 0;
}
.partners-in-house .partners-grid .partner-card__content .partner-card__desc {
  font-size: 2.4rem;
  line-height: 1.4;
  padding-top: 2.4rem;
}
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 1)
  .partner-card__media,
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 2)
  .partner-card__media {
  order: 1;
}
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 1)
  .partner-card__content,
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 2)
  .partner-card__content {
  order: 2;
}
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 3)
  .partner-card__media,
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 4)
  .partner-card__media {
  order: 2;
}
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 3)
  .partner-card__content,
.partners-in-house
  .partners-grid.left
  .partner-card:nth-child(4n + 4)
  .partner-card__content {
  order: 1;
}
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 1)
  .partner-card__media,
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 2)
  .partner-card__media {
  order: 2;
}
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 1)
  .partner-card__content,
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 2)
  .partner-card__content {
  order: 1;
}
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 3)
  .partner-card__media,
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 4)
  .partner-card__media {
  order: 1;
}
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 3)
  .partner-card__content,
.partners-in-house
  .partners-grid.right
  .partner-card:nth-child(4n + 4)
  .partner-card__content {
  order: 2;
}
.btns {
  text-align: center;
  margin-top: 7.3%;
}
.btns .btn {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 0.7rem 9.3rem;
}
body:not(.wp-admin) .partners-in-house .wow {
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .partners-in-house .wow:nth-child(4n + 1),
body:not(.wp-admin) .partners-in-house .wow:nth-child(4n + 2) {
  transform: translateX(40px);
  opacity: 0;
}
body:not(.wp-admin) .partners-in-house .wow:nth-child(4n + 3),
body:not(.wp-admin) .partners-in-house .wow:nth-child(4n + 4) {
  transform: translateX(-40px);
  opacity: 0;
}
body:not(.wp-admin) .partners-in-house .wow.animated {
  transform: translateX(0);
  opacity: 1;
}
@media all and (max-width: 769px) {
  .partners-in-house br {
    display: none;
  }
  .partners-in-house-header {
    padding: 0 var(--distance);
    box-sizing: border-box;
  }
  .partners-in-house-header .sub-title {
    font-size: var(--t3);
  }
  .partners-in-house-header .partners-title {
    font-size: var(--t2);
  }
  .partners-in-house-header .description {
    width: 100%;
    font-size: var(--t5);
    max-width: none;
  }
  .partners-in-house .partners-grid {
    grid-template-columns: 1fr;
  }
  .partners-in-house
    .partners-grid
    .partner-card__content
    .partner-card__title {
    font-size: var(--t2);
    padding-bottom: 2.1rem;
  }
  .partners-in-house .partners-grid .partner-card__content .partner-card__desc {
    padding-top: 2.1rem;
    font-size: var(--t5);
  }
  .partners-in-house .btns .btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 0.7rem 5.3rem;
    font-size: var(--t5);
  }
  .partners-in-house .partners-grid {
    grid-gap: 5rem;
  }
  .partner-card__media {
    border-radius: var(--radius);
    overflow: hidden;
  }
  .partners-in-house .partners-grid .partner-card__media img {
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: bottom;
  }
  .partners-in-house .partners-grid .partner-card__media {
    flex: none;
    width: 40%;
  }
}
